PHP K�sikirja
Edellinen |  | Seuraava

# lzf_compress

(no version information, might be only in CVS)

lzf_compress -- LZF compression

## Description

string lzf_compress ( string data )

lzf_compress() compresses the given data.

## Parameters

data

  The string to compress.

## Return values

Returns the compressed data or `FALSE` if an error occurred.

## See Also

lzf_decompress()

Edellinen | Alkuun | Seuraava
LZF Functions | Ylös | lzf_decompress